@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,300,300italic,400italic,800,700);
@import url('https://fonts.googleapis.com/css?family=Jaldi&display=swap');

body {
    font-family: "Raleway", sans-serif !important;
    font-weight: 500;
}
.navbar-nav .nav-link {
    color: white !important;
}
.navbar-nav .nav-link:hover {
    color: #f0ad4e !important;
}
.navbar, .dropdown-menu, .footer-bottom {
    background-color: rgba(0, 0, 0, 0.95) !important;
}
.footer-bottom {
    color: #999;
    padding: 4rem;
}

.hh-section {
    background-image: url("../images/cj-bg-1.jpg");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding: 8rem 0;
    padding-bottom: 20rem;
    margin: 0 !important;
    text-align: center;
}

.nav.nav-tabs {
    background-color: whitesmoke;
}

.jumbo-p {
    margin-top: 0;
    margin-left: 1rem;
    min-height: 20rem;
    padding-left: 1rem;
}

.img-c {
    position: relative;
    text-align: center;
}

@media (min-width: 576px) {
    .jumbo-p {
        margin-top: 5rem;
        padding-left: 10rem;
        margin-left: 5rem;
    }

    .img-c {
        position: absolute;
        top: .5rem;
        left: .5rem;
        text-align: left;
    }
}
